Bug 65033 - Default epic does not let you enter euros or GBP symbols
Default epic does not let you enter euros or GBP symbols
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: epic (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 09:33 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 12:04:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-05-16 09:47:45 EDT
Ahem. Disregard the "Nor can I see them when someone else generates them."
remark re epic. As the rest of the account makes clear, I can see them; I
just can't enter the things. 

Comment 1 Jeremy Katz 2002-05-16 12:04:28 EDT
I'll take a look into this
Comment 2 Jeremy Katz 2002-06-03 23:59:56 EDT
Yep, ~/.ircii is ignored, but ~/.ircrc will be read by either of epic or ircii.
 To get the high bit characters working, you have to use the following options
(from the doc/outputhelp file that wasn't previously included...)

        /set eight_bit ON
        /set high_bit_escape 0


But, as I can't see any reason not to include these by default (they don't seem
to have any disasterous effects for me), I'll go ahead and turn this on by
default in epic-1.0.1-7 and later as well as including the rest of the docs in
the package

Note You need to log in before you can comment on or make changes to this bug.